.block-shipping-calculator select,
.block-shipping-calculator input { width:100%; padding:0; }
.block-shipping-calculator .radio input { width: 20px; }
.block-shipping-calculator .radio div.input-box { clear:both; }
.block-shipping-calculator .block-content li.item { padding:3px 9px; }
.block-shipping-calculator .block-content li.last { padding-bottom: 7px;}
.block-shipping-calculator .block-content li label { float:left; color:#666; font-weight:bold; position:relative; z-index:0; }
.block-shipping-calculator .block-content li label.required em { float:right; font-style:normal; color:#eb340a; position:relative; padding-left: 3px; }
.block-shipping-calculator .block-content li.odd { background: transparent;  }
.block-shipping-calculator .block-content li.even { background: transparent; }
.block-shipping-results .block-content { padding: 3px 9px;}
.block-shipping-results .block-content dl dt,
.block-shipping-results .block-content .price { font-weight:bold;}
.block-shipping-results .block-content dl dd { padding: 0px 0px 5px 10px; }

div.shipping-calculator-overlay {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99999;
    background-color: #000000;
    opacity: 0.3;
    filter: alpha(opacity=30);
    width: 100%;
    height: 100%;
}

div.wp-shipping-calculator-popup {
    z-index: 999999;
    text-align: left;
	background-color: #ffffff;
	padding-left: 10px;
}

div.wp-shipping-calculator-popup.opc .active .step-title .number {
    cursor: pointer;
    float: right;
    height: 15px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 15px;
}

div.wp-shipping-calculator-popup.opc .buttons-set {
    margin-top: 1em;
    padding-top: 1em;
}

div.wp-shipping-calculator-popup.opc .block-shipping-results .block-content {
    padding: 3px 0px;
}

#popup-calculator-form {
    width: 99%;
    max-width: 700px;
}
.opc .active .step-title {
  padding-bottom: 5px;
  cursor: default;
}
.opc .step-title {
  padding: 3%;
  text-align: right;
}
.wp-shipping-calculator-popup .step-title h2 {
  display: block;
  float: left;
  position: relative;
  width: 50%;
  text-align: left;
}
.opc .step-title h2 {
  float: left;
  margin: 0;
}

@media (min-width: 900px){
.wp-shipping-calculator-popup .col2-set .col-1 {
  float: left;
  width: 48%;
}
.wp-shipping-calculator-popup .col2-set .col-2 {
  float: right;
  width: 48.5%;
}
}

@media (max-width: 899px) {
.wp-shipping-calculator-popup .col2-set .col-1 {
  width: 100%;
  float: left;
  margin-bottom: 5%;
}
.wp-shipping-calculator-popup .col2-set .col-2 {
  float: left;
  width: 100%;
}
}

/*button*/
.shipping_price a:link, .shipping_price a:visited, .block-shipping-calculator a:link, .block-shipping-calculator a:visited {
  padding: 7px;
  text-transform: uppercase;
  border-radius: 5px;
  background-color: #3087B3;
  color: #000000;
  text-decoration: none;
}